@charset "utf-8";
/* CSS Document */

.banner {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 60px;
	font-style: normal;
	font-weight: bold;
	background-color: #9999CC;
	text-align: center;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 900px;
}
.linkbox {
	font-size: 24px;
	background-color: #99C;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 900px;
	text-align: center;
}

.picturebox {
	margin-right: 25%;
	background-color: #99C;
	width: 300px;
	margin-left: 25%;
	text-align: center;
}
.biobox {
	width: 900px;
	background-color: #99C;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}
.storybox {
	background-color: #99C;
	width: 900px;
}

.resumecontent {
	width: 900px;
}
